{ self, inputs, ... }: {

  flake.nixosConfigurations."14900k" = inputs.nixpkgs.lib.nixosSystem {
    system = "x86_64-linux";
    specialArgs = {
      inherit self inputs;
      host = "14900k";
      system = "x86_64-linux";
    };
    modules = [
      self.nixosModules."14900kConfiguration"
      self.nixosModules."14900kHome"
    ];
  };
}
